@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100..900&display=swap');

:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif;
}


    .site-footer { background:#000; color:#fff }
    #site-footer .footer-details .text,
    #site-footer ul.nav a.nav-link { color:#fff }
    #site-footer ul.nav a.nav-link:hover { color:#ededed }
    .privacy-links .nav li:after { background-color:#fff }
    .site-footer .affiliate-logos .ps-component.component-banner.layout-flex li img { max-height:9rem }


    main#site-main { background:#000; opacity:1 }
    main#site-main:before { display:none }

    .sec-scoreboard { margin-top:2rem }
    .gallery .page-details,
    .sec-scoreboard .layout-wrapper ul.nav { background-image:url(/images/setup/Texture_Component_Header-9-.png)}
    .sec-scoreboard .macro-archive-link a.btn.btn-link { color:#fff; border-color:#fff ;     background: #000;}

    .component-banner.layout-carousel .carousel .carousel-control-pp, .sec-banner button.carousel-control-next,
    .sec-banner button.carousel-control-prev { color:#fff!important; border-color:#fff }
    .sec-banner .component-banner button.carousel-control-prev .carousel-control-prev-icon { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff' stroke='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e") }
    .sec-banner .component-banner button.carousel-control-next .carousel-control-next-icon { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff' stroke='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") }

    .section.sec-more.news, .section.sec-standings, .footer-logos,
    .section.sec-parallax { display:none }
    .site-footer { border-top:2px solid #9c9c9c }

    .gallery .component-gallery .macro-archive-link a.btn.btn-link { border-color:#fff; color:#fff;     background: #000 }
    .section.sec-aotw { background:var(--bs-primary)}
    .component-aotw.layout-bio .player-details .player-bio .synopsis { color:#fff }



	.next-event-wrapper .details .sport,	
	.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a,
    .news-layout.grid .card-inner .entry-category,
    .schedule-view.schedule-cal .cal-day .cal-sport,
    .composite-cal .card-header .list-event-sport,
    .component-headlines.layout-grid .category,
    .component-headlines.layout-stacked-carousel .date-category .category { display:none }


    .gallery .form-floating.w-100 { display:none }


    .social-stream .component-social .social-widgets .item .social-widgets-wrap { background:var(--bs-secondary)!important }


/*.sec-scoreboard .layout-wrapper button { color:#fff; border-color:#fff!important }*/
/*.sec-scoreboard .layout-wrapper button.prev { left: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem;*/
/*    line-height: 2rem;*/
/*    width: 3rem;*/
/*    border: 1px solid var(--bs-primary);*/
/*    border-radius: 0;*/
/*    right: 0;*/
/*    margin: auto; */
/*}*/
/*.sec-scoreboard .layout-wrapper button.next {*/
/*    right: calc(0rem - 20rem)!important;*/
/*    position: absolute;*/
/*    font-size: 1.25rem;*/
/*    bottom: 0;*/
/*    top: auto;*/
/*    transform: translateY(3rem);*/
/*    height: 2rem;*/
/*    line-height: 2rem;*/
/*    width: 3rem;*/
/*    border: 1px solid var(--bs-primary);*/
/*    border-radius: 0;*/
/*    left: 0!important;*/
/*    margin: auto;*/
/*}*/

.sec-scoreboard .layout-wrapper ul.nav a.nav-link:hover,
.sec-scoreboard .layout-wrapper ul.nav a.nav-link.active { background:#fff; color:var(--bs-primary) }

.sec-scoreboard .layout-wrapper button:hover,
.sec-scoreboard .layout-wrapper button:focus { color:var(--bs-secondary); background:#fff }

#site-footer ul.nav a.nav-link:hover,
#site-footer ul.nav a.nav-link:focus { color:var(--bs-tertiary) }


    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date:after,
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a,
    .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5,
    .more-news .layout-grid .grid .item .details .category,
    .more-news .layout-grid .grid .item .details .date:after,
    .schedule-view.schedule-cal .cal-day .cal-sport,
    .composite-cal .card-header .list-event-sport,
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .category  { display:none }
    
    
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.status { top:7.25rem }
    .sec-banner button.carousel-control-prev, .sec-banner button.carousel-control-next, .component-banner.layout-carousel .carousel .carousel-control-pp { transform: translateY(2.3rem); }
    
    .more-news .macro-archive-link a.btn{    background: #000;color: #fff;  border-color: #fff;}
    footer#site-footer {   background-color: var(--bs-secondary) !important; }
.more-news .layout-grid .page-details {   background-image: url(/images/setup/Texture_Component_Header-9-.png);}
  

@media screen and (min-width: 992px) {
    
    .top-nav { background:#000; color:#fff; padding:1.5rem }
    .site-header .social-links:before { background-image:url(/images/setup/Texture_Next_Event_wc.png); background-color:#fff; background-repeat:repeat }
    .site-header .social-links .component-nav .nav a.nav-link { color:var(--bs-primary) }
    
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { border-color:#fff!important; color:#fff }
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date, .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .category,
    .sec-top-stories .right-col .carousel-indicators .card-body .card-title a { color:#fff }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { border-left-color:#bcbcbc!important }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { background-color:#fff; color:var(--bs-primary) }

    .sec-top-stories .right-col .carousel-indicators .item.active .card-body .d-flex.flex-column .category,
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body a { color:var(--bs-primary)!important }
    .sec-top-stories .macro-archive-link.archive-link.align-center a { border-color:#fff; color:#fff }
    .sec-top-stories .right-col .carousel-indicators .item.active .card-body .d-flex.flex-column .date { color:#000!important }

    .component-aotw.layout-bio .player-details .player-bio .synopsis { font-size:2.75rem; width:100% }
    .site-header .social-links .component-nav .nav a.nav-link:hover { color:var(--bs-secondary)}
    
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item:not(.active) {   background: #000;}
    .sec-top-stories .macro-archive-link.archive-link.align-center a {   background: #000;}
    
  .privacy-links ul.nav {   justify-content: flex-start !important;}
}


@media screen and (max-width: 991px) {

    .component-aotw.layout-bio .player-details .player-bio .synopsis { font-size:2rem }

    .component-headlines.layout-stacked-carousel .carousel-caption  { background:#000; color:#fff }
    .component-headlines.layout-stacked-carousel .carousel-caption > .d-flex p.carousel-caption-text,
    .component-headlines.layout-stacked-carousel .category, .component-headlines.layout-stacked-carousel .date,
    .component-headlines.layout-stacked-carousel .carousel-caption > .d-flex .carousel-caption-title .item-link { color:#fff!important }
   

}

@media screen and (max-width: 767px) {

    .component-aotw.layout-bio .player-details .player-bio .synopsis { font-size:1.75rem }
     .more-news .layout-grid .grid .item .details .card-title {    padding: 0.5rem;   padding-top: 0;}
     .sec-top-stories .macro-archive-link.archive-link.align-center a {    background: #000;    color: #fff;    border-color: #fff;}
.component-headlines.layout-stacked-carousel .left-col button.btn.carousel-control-next, .component-headlines.layout-stacked-carousel .left-col button.btn.carousel-control-prev {    border-color: #fff;   color: #fff;}


}